<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>UNIX</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text7.html">Back</a> <a href="text9.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img8.html">Graphics</a></center><br>
<h1>UNIX?</h1><p>
<ul><li><h2>Early UNIX community similar to Linux community</h2>
<li><h2>Fragmentation when propriatary vendors got involved</h2>
<li><h2>Is history repeating itself?</h2>
<li><h2>If so, how do we prevent that?</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>